package com.e6yun.project.sdk.api.pojo.business;

import com.e6yun.project.sdk.api.pojo.base.ApiResponse;
import com.e6yun.project.sdk.api.pojo.basevo.business.VideoRequestVO;
import com.google.common.base.MoreObjects;

/**
 * @Description TODO
 * @Author xxx@e6yun.com
 * @Created Date: 2021/7/6 16:38
 * @ClassName FindVideosVO
 * @Remark
 */
public class FindVideosVO extends ApiResponse<VideoRequestVO> {

    @Override
    public String toString() {
        return MoreObjects.toStringHelper(FindVideosVO.class)
                .add("super",super.toString())
                .toString();
    }
}
